AC_INIT(configure.in)
AC_CONFIG_SUBDIRS(libs/MagicEngine)
AC_CONFIG_SUBDIRS(libs/Magic3D)


AM_CONFIG_HEADER(conf_config.h)
AM_INIT_AUTOMAKE(nyp2010, 0.1)

AC_LANG_CPLUSPLUS
AC_PROG_CXX
AM_PROG_LIBTOOL

AC_OUTPUT(Makefile libs/Makefile src/Makefile src/drv/Makefile)
